from math import*
import matplotlib.pyplot as plt

def coord (LA,LB):
    xA=LA[0] ; xB=LB[0]
    yA=LA[1] ; yB=LB[1]
    mx=...................
    my=...................
    L=[mx,my]
    return(L)

def repere(LA,LB):
    Lx=[LA[0],LB[0]]
    Ly=[LA[1],LB[1]]
    L=coord(LA,LB)
    Lx.append(L[0])
    Ly.append(L[1])
    plt.plot(Lx,Ly,'ro')
    plt.grid()
    plt.show()
    return()

